## glib-networking 2.44.0

=== debian/changelog ===
glib-networking (2.44.0-1) experimental; urgency=medium

  * New upstream release 2.44.0

 -- Iain Lane <laney@debian.org>  Mon, 30 Mar 2015 16:50:37 +0100

glib-networking (2.43.92-1) experimental; urgency=medium

  * New upstream release 2.43.92
    + Fix TLS session caching when using session tickets

 -- Iain Lane <laney@debian.org>  Thu, 19 Mar 2015 17:20:45 +0000

glib-networking (2.43.91-1) experimental; urgency=medium

  * New upstream release 2.43.91
    - tls/gnutls: Removed a workaround for connecting to servers with weak DH
      parameters, which was apparently only needed because gnutls was
      prioritizing DHE over RSA.
    - tls/gnutls: We now require gnutls 3.x again. (In fact, 2.42.1 and 2.43.1
      accidentally used a 3.x-only function, so we already required it, we
      were just failing to declare that fact.)
    - tls/tests: Skip certain tests when running against old gnutls or GLib
      releases. (glib-networking 2.43.91 itself does not require GLib 2.43,
      but one of the test cases does.)
  * Drop glib BD back to 2.42 as per configure.ac; the problematic test is
    automatically skipped upstream if necessary now.
  * Increase libgnutls28-dev BD to 3.0, as per configure.ac

 -- Iain Lane <laney@debian.org>  Wed, 04 Mar 2015 12:54:23 +0000

glib-networking (2.43.1-1) experimental; urgency=medium

  * debian/watch: Watch unstable version too, for experimental.
  * New upstream release 2.43.1, including changes:
    + The GTlsClientConnection "use-ssl3" property now falls back to TLS 1.0
      if SSL 3.0 has been disabled, rather than just failing. Also, we now use
      the gnutls %LATEST_RECORD_VERSION option by default (to allow connecting
      to certain servers that were incorrectly patched for the POODLE attack),
      but also make sure to remove that option in the fallback ("use-ssl3")
      mode (to allow connecting to other servers that are differently broken).
    + tls/gnutls: Miscellaneous warning, debugging, and leak fixes.
  * Bump glib BD to 2.43 (greater than configure.ac; one test requires this
    version).
  * Standards-Version → 3.9.6, no changes required.

 -- Iain Lane <laney@debian.org>  Tue, 25 Nov 2014 18:27:15 +0000
