## glib-networking 2.46.0

=== debian/changelog ===
glib-networking (2.46.0-1ubuntu0.1) wily-security; urgency=medium

  * debian/patches/alt-cert-chains.patch: backport upstream fix to add
    alternate chains support. This will allow the future removal of
    1024-bit RSA keys from the ca-certificates package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 09:26:21 -0500

glib-networking (2.46.0-1) unstable; urgency=medium

  * New upstream release 2.46.0
    + Various minor cleanups and small memory leak fixes
    + Added a new test case for client certificate chain handling
  * Bump glib BD to ≥ 2.46, as per configure.ac.

 -- Iain Lane <laney@debian.org>  Fri, 25 Sep 2015 17:16:27 +0100

glib-networking (2.45.1-1) experimental; urgency=medium

  * Update Vcs-* for experimental.
  * New upstream release 2.45.1
    + tls/gnutls: Implement g_tls_client_connection_copy_session_state(), to
      allow implementing FTP-over-TLS in gvfs.
  * Bump glib BD to ≥ 2.45.1, as per configure.ac.

 -- Iain Lane <laney@debian.org>  Fri, 01 May 2015 15:47:16 +0100

glib-networking (2.44.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/watch: Update to consider stable releases only.

 -- Iain Lane <laney@debian.org>  Fri, 01 May 2015 11:51:38 +0100
