## glib-networking 2.48.0

=== debian/changelog ===
glib-networking (2.48.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/01_connection_test.patch to apply without fuzz.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:36:21 +0100

glib-networking (2.46.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop the Build-Conflicts against glib-networking, the test-suite passes
    now with that package installed.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 15:42:48 +0200
