=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                dh-autoreconf,
@@ -19,11 +18,9 @@
                gsettings-desktop-schemas-dev,
                ca-certificates,
                intltool (>= 0.41.1-2)
-Build-Conflicts: glib-networking
-XS-Testsuite: autopkgtest
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/glib-networking
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glib-networking/
-Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glib-networking
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glib-networking/
+Standards-Version: 3.9.7
 
 Package: glib-networking
 Architecture: any
