## glib-networking 2.48.2

=== debian/changelog ===
glib-networking (2.48.2-1~ubuntu16.04.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Failure to validate TLS certificate hostname in
    certain conditions, contrary to documented behaviour
    - debian/patches/CVE-2020-13645.patch: Fail certificate verification
      when the server identity is missing. Based on upstream patch.
    - debian/patches/update-test-certs-for-gnutls.patch: Update the
      certificates used for unit test. Taken from upstream.
    - debian/patches/allow-insecure-md2-cert-in-test.patch: Allow insecure
      md2 certificate to used for one unit test. Taken from upstream.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Tue, 23 Jun 2020 16:38:37 +0930

glib-networking (2.48.2-1~ubuntu16.04.1) xenial; urgency=medium

  * Backport from yakkety/unstable to 16.04 (LP: #1581480), with one change
    - Keep the static -dbg package.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 18 May 2016 10:26:06 +0100

glib-networking (2.48.2-1) unstable; urgency=medium

  * New upstream release.
  * Install systemd user service for the glib-pacrunner D-Bus session service.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 23:59:04 +0200

glib-networking (2.48.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop glib-networking-dbg package now that we have automatic dbgsym
    packages.
  * Ensure proper upgrade from glib-networking-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 May 2016 00:49:56 +0200
