=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                cdbs (>= 0.4.93),
                dh-autoreconf,
                gnome-pkg-tools,
@@ -20,7 +21,7 @@
                intltool (>= 0.41.1-2)
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glib-networking
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glib-networking/
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: glib-networking
 Architecture: any
