## glib-networking 2.50.0

=== debian/changelog ===
glib-networking (2.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 10 (automatic dh-autoreconf).
  * debian/rules: remove '*.la' and use --fail-missing.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:01:51 +0200

glib-networking (2.49.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - drop intltool
  * Convert from cdbs -> dh
  * Add debian/docs to ship NEWS

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 20:41:07 +0200
