=== debian/control ===
--- 
+++ 
@@ -5,20 +5,16 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               cdbs (>= 0.4.93),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.46.0),
                libgnutls28-dev (>= 3.0),
                libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
-               ca-certificates,
-               intltool (>= 0.41.1-2)
+               ca-certificates
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glib-networking
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glib-networking/
 Standards-Version: 3.9.8
@@ -62,17 +58,6 @@
  This package contains data files and translations for the GIO network
  extensions in glib-networking.
 
-Package: glib-networking-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         glib-networking (= ${binary:Version})
-Description: network-related giomodules for GLib - debugging symbols
- This package contains the debugging symbols for the GIO extensions and 
- D-Bus services in glib-networking.
-
 Package: glib-networking-tests
 Section: misc
 Architecture: any
