## glib-networking 2.54.0

=== debian/changelog ===
glib-networking (2.54.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 14:53:20 -0400

glib-networking (2.53.90-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 12:21:26 -0400
