=== debian/changelog ===
glib-networking (2.56.0-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Failure to validate TLS certificate hostname in
    certain conditions, contrary to documented behaviour
    - debian/patches/CVE-2020-13645.patch: Fail certificate verification
      when the server identity is missing. Based on upstream patch.
    - debian/patches/update-test-certs-for-gnutls.patch: Update the
      certificates used for unit test. Taken from upstream.
    - debian/patches/allow-insecure-md2-cert-in-test.patch: Allow insecure
      md2 certificate to used for one unit test. Taken from upstream.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Tue, 23 Jun 2020 16:33:53 +0930

glib-networking (2.56.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.1.3 (no changes required)

  [ Jeremy Bicha ]
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 10:14:13 -0400

glib-networking (2.55.90-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Iain Lane ]
  * Branch to experimental, update debian/{watch,gbp.conf,control{,.in}}
    accordingly.
  * New upstream release 2.55.90
    - Allow static linking
    - Fix issues found by coverity
    - Fix unit tests when SSLv3 is unavailable
    - Fix using different client certs for different connections
    - Implement DTLS support
    - Port to Meson build system
      + debian/rules: Update accordingly.
    - Try to ensure that GnuTLS is only initialized if TLS is actually used
    - Update use of GObject to follow current best practices
    - Use XDG_CURRENT_DESKTOP to determine which proxy module to load
  * debian/patches/01_connection_test.patch: Update for meson, mark as written
    by Emilio (ascertained by changelog mining).
  * debian/control{,.in}: BD on glib 2.55, as required by this version.

 -- Iain Lane <laney@debian.org>  Fri, 16 Feb 2018 16:14:03 +0000

glib-networking (2.54.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:58:23 -0500

glib-networking (2.54.1-1) unstable; urgency=medium

  * New upstream release
  * Switch from dh_install --fail-missing to dh_missing --fail-missing
  * Remove no longer needed Breaks/Replaces
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 00:39:37 +0100
