=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/glib-networking/ \
		-Dinstalled_tests=true \
		-Dca_certificates_path=/etc/ssl/certs/ca-certificates.crt

override_dh_strip:
	dh_strip --dbgsym-migration='glib-networking-dbg (<< 2.48.1-1~)'

override_dh_missing:
	dh_missing --fail-missing

# Don't strip translations from the installed tests; makes them environment dependent.
override_dh_translations:
	dh_translations -Xinstalled-tests
