## glib-networking 2.58.0

=== debian/changelog ===
glib-networking (2.58.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:40:07 -0500

glib-networking (2.58.0-1) unstable; urgency=medium

  * New upstream translation release
  * debian/control{,.in}: Bump Standards-Version to 4.2.1, no changes needed

 -- Iain Lane <laney@debian.org>  Tue, 04 Sep 2018 17:56:38 +0100

glib-networking (2.57.92-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 13:07:11 -0400

glib-networking (2.57.90-1) experimental; urgency=medium

  * debian/*: Update for experimental / 2.57
  * New upstream release 2.57.90 (LP: #1786809)
    - Properly check for server errors in connection tests
    - Perform certificate verification during, not after, TLS handshake
    - Avoid trailing dots in SNI hostnames
    - Send fallback SCSV with fallback connection attempts
    - Fail unsafe rehandshake attempts initiated by API request
    - Fix memory leaks when calling g_tls_connection_gnutls_get_certificate()
    - Use GnuTLS system trust and remove build option to specify cert bundle
    - Fix criticals when child streams outlast the parent GTlsConnection
    - Fix crash when setting client cert without private key
    - Never install GIO modules outside build prefix
    - Don't install test files if installed tests are disabled
    - Fix build with -Dpkcs11=false
    - g_tls_certificate_verify() no longer manually verifies certificate
      activation/expiration time, matching the current behavior of
      g_tls_database_verify_chain().
  * debian/control*:
    - Remove libp11-kit BD - upstream has disabled this by default now.
    - Standards-Version → 4.2.0, no changes required.

 -- Iain Lane <laney@debian.org>  Thu, 16 Aug 2018 10:40:20 +0200

glib-networking (2.56.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
  * Standards-Version: 4.1.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 05 Jul 2018 20:51:19 +0100
