=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10.3),
                meson (>= 0.42),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.55.0),
                libgnutls28-dev (>= 3.0),
-               libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
                ca-certificates
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git
