## glib-networking 2.60.1

=== debian/changelog ===
glib-networking (2.60.1-1) experimental; urgency=medium

  * New upstream release
    - Improve reliability of client auth failure tests
    - Fix excessive CPU usage after sync handshake
  * Cherry-pick patch from upstream to fix tests with gnutls 3.6.7. This now
    returns GNUTLS_E_CERTIFICATE_REQUIRED, which we should convert to
    G_TLS_ERROR_CERTIFICATE_REQUIRED.

 -- Iain Lane <laney@debian.org>  Thu, 04 Apr 2019 11:16:58 +0100

glib-networking (2.60.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 20:14:27 -0400

glib-networking (2.60.0-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Mon, 11 Mar 2019 16:07:50 +0000

glib-networking (2.59.92-1) experimental; urgency=medium

  * New upstream release
    - GnuTLS: reject sync operations during handshake to avoid deadlocks
    - Temporarily disable DTLS and OpenSSL tests due to upstream bugs #49 and
      #54
      + This was already Debian patches, FWIW.
  * debian/patches: Drop. The tests are skipped upstream now.

 -- Iain Lane <laney@debian.org>  Tue, 05 Mar 2019 17:48:35 +0000

glib-networking (2.59.91-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:17:45 -0500

glib-networking (2.59.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum meson to 0.47.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * debian/rules: Use -Dauto_features=enabled
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 20:03:46 -0500
