=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
-               meson (>= 0.42),
-               gnome-pkg-tools,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               meson (>= 0.47.0),
                libglib2.0-dev (>= 2.55.0),
                libgnutls28-dev (>= 3.0),
                libproxy-dev (>= 0.4),
