=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,12 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/glib-networking/ \
-		-Dinstalled_tests=true \
-		-Dca_certificates_path=/etc/ssl/certs/ca-certificates.crt
+		-Dauto_features=enabled \
+		-Dinstalled_tests=true
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='glib-networking-dbg (<< 2.48.1-1~)'
