## glib-networking 2.60.3

=== debian/changelog ===
glib-networking (2.60.3-1~ubuntu19.04.1) disco; urgency=medium

  * No-change backport from experimental / eoan to disco to SRU this
    stable update.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 12 Jun 2019 10:12:46 +0100

glib-networking (2.60.3-1) experimental; urgency=medium

  * New upstream release (LP: #1832458)
    - Fix clobbering of the thread-default main context after certificate
      verification failure during async handshakes since 2.60.1
    - Fix GTlsDatabase initialization failures in OpenSSL backend due to
      uninitialized memory use
    - Fix minor leak of ALPN protocols
    - OpenSSL backend now defaults to system trust store
    - Fix client auth failure error with GnuTLS 3.6.7
  * gnutls-Handle-new-GNUTLS_E_CERTIFICATE_REQUIRED.patch: Drop. It's in this
    upstream release.

 -- Iain Lane <laney@debian.org>  Wed, 12 Jun 2019 09:21:12 +0100
