## glib-networking 2.62.1

=== debian/changelog ===
glib-networking (2.62.1-1ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Failure to validate TLS certificate hostname in
    certain conditions, contrary to documented behaviour
    - debian/patches/CVE-2020-13645.patch: Fail certificate verification
      when the server identity is missing. Based on upstream patch.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Tue, 23 Jun 2020 16:23:06 +0930

glib-networking (2.62.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_strip dbgsym migration rule

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Oct 2019 20:35:56 -0400

glib-networking (2.62.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 17:20:08 +0200

glib-networking (2.62.0-1) experimental; urgency=medium

  * New upstream release
    - Verify socket timeouts are respected
    - Fix a couple broken error messages
  * Standards-Version → 4.4.0 (no changes required)

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 13:34:40 +0100

glib-networking (2.61.90-1) experimental; urgency=medium

  * New upstream release
    - Fix translations of certain error messages
    - Improve certain handshake error messages
    - Fix regressions introduced in 2.61.1 (LP: #1839826)

 -- Iain Lane <laney@debian.org>  Mon, 12 Aug 2019 12:37:52 +0100

glib-networking (2.61.1-1) experimental; urgency=medium

  * New upstream release
  * control: Bump BD on glib2.0 to 2.60.0, per meson.build

 -- Iain Lane <laney@debian.org>  Fri, 05 Jul 2019 18:02:04 +0100
