## glib-networking 2.62.3

=== debian/changelog ===
glib-networking (2.62.3-1) unstable; urgency=medium

  * Team upload

  [ Iain Lane ]
  * debian/gbp.conf: Use upstream branch upstream/2.62.x to track stable

  [ Simon McVittie ]
  * d/watch: Only watch for stable versions
  * New upstream release
  * d/tests/installed-tests: Fail on reference to unset variables
  * d/tests/installed-tests: Remove support for old autopkgtest
    versions. AUTOPKGTEST_TMP is now required to be set, and we do not use
    the deprecated ADTTMP.
  * d/copyright: Update

  [ Automatic changes via lintian-brush ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Jan 2020 15:56:45 +0000
