## glib-networking 2.63.91

=== debian/changelog ===
glib-networking (2.63.91-1ubuntu1) focal; urgency=medium

  * debian/patches/revert_buggy_change.patch:
    - upstream recommended reverting this commit that created issues for
      libsoup tests until they properly fix the issue in the next tarball

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 21:34:57 +0100

glib-networking (2.63.91-1) experimental; urgency=medium

  * New upstream release
    - Fix peer-certificate properties changing too soon
    - GnuTLS backend: reduce session resumption cache lifetime
    - GnuTLS backend: restore TLS 1.2 support for copy session state
  * control: Bump GLib BD to 2.63.0 per upstream

 -- Iain Lane <laney@debian.org>  Mon, 17 Feb 2020 18:31:34 +0000

glib-networking (2.63.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Feb 2020 17:03:10 +0100

glib-networking (2.63.3-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream release
    - d/p/Disable-PKCS-11-client-authentication-test.patch,
      d/p/tls-tests-Fix-to-work-as-installed-tests.patch:
      Drop, applied upstream
  * Merge packaging changes from unstable
  * d/copyright: Further updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jan 2020 11:10:27 +0100

glib-networking (2.63.2-1) experimental; urgency=medium

  * New upstream release
    - Add support for new PKCS#11 APIs to facilitate use with smartcards
    - Build mock PKCS #11 module only for GnuTLS backend
    - Disable TLS 1.0 and TLS 1.1 when using GnuTLS
    - Drop rehandshake mode and protocol version fallback support
    - Fix crash when handshake context is reset too late
    - Fix leak in GTlsCertificateGnutls finalizer
    - Fix PKCS #11 tests with TLS 1.2
    - Require GnuTLS 3.6.5
    - Rework session resumption support for TLS 1.3
    - Run GnuTLS tests under TLS 1.2 in addition to TLS 1.3
    - Support OpenSSL 1.0.1
  * control: Bump gnutls BD to 3.6.5 per meson.build
  * d/p/Disable-PKCS-11-client-authentication-test.patch: Cherry pick. Follow
    upstream in disabling a flaky test
  * d/p/tls-tests-Fix-to-work-as-installed-tests.patch: Fix installed tests. A
    required module wasn't being installed, and the tests weren't written to
    find the files in the correct locations when run installed..

 -- Iain Lane <laney@debian.org>  Fri, 20 Dec 2019 12:29:00 +0000
