=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                meson (>= 0.47.0),
-               libglib2.0-dev (>= 2.60.0),
-               libgnutls28-dev (>= 3.0),
+               libglib2.0-dev (>= 2.63.0),
+               libgnutls28-dev (>= 3.6.5),
                libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
                ca-certificates
 Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
-Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git
+Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git -b debian/experimental
 
 Package: glib-networking
 Architecture: any
