## glib-networking 2.64.1

=== debian/changelog ===
glib-networking (2.64.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:40:47 -0400

glib-networking (2.64.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
  * Upload to unstable
    - In particular, this removes a test that asserts we are able to
      work around servers' protocol intolerance by falling back to older
      TLS versions. That feature enables downgrade attacks, and was
      removed in GLib 2.63.2 and glib-networking 2.63.2, causing the
      test to fail in older glib-networking versions. (Closes: #953766)
  * Switch packaging branch back to debian/master for unstable
  * d/watch: Only look for stable releases again
  * Standards-Version: 4.5.0 (no changes required)
  * d/copyright: Remove PKCS11 stuff.
    Its addition was reverted in 2.63.90.

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Mar 2020 09:51:06 +0000

glib-networking (2.63.92-1) experimental; urgency=medium

  * New upstream release
    - Revert "Fix peer-certificate properties changing too soon" from
      2.63.91-1. It broke libsoup2.4's tests.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Feb 2020 16:51:33 +0000
