=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                gsettings-desktop-schemas-dev,
                ca-certificates
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
-Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git
 
 Package: glib-networking
 Architecture: any
