=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 		-Dauto_features=enabled \
 		-Dinstalled_tests=true
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='glib-networking-dbg (<< 2.48.1-1~)'
-
 override_dh_missing:
 	dh_missing --fail-missing
