## glib-networking 2.64.2

=== debian/changelog ===
glib-networking (2.64.2-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Failure to validate TLS certificate hostname in
    certain conditions, contrary to documented behaviour
    - debian/patches/CVE-2020-13645.patch: Fail certificate verification
      when the server identity is missing. Based on upstream patch.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Tue, 23 Jun 2020 16:15:45 +0930

glib-networking (2.64.2-1build1) focal; urgency=medium

  * New upstream release, reenable TLS 1.0/1.1 protocols due to COVID-19
    Upload to Ubuntu as build1 revision to include a bug reference
    (lp: #1873777)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Apr 2020 12:17:36 +0200
