=== debian/changelog ===
glib-networking (2.66.0-2) unstable; urgency=medium

  * Team upload
  * Add Breaks on libsoup2.4-tests that are broken by this version.
    Older libsoup tests constructed a GTlsFileDatabase for /dev/null, which
    only worked because older versions of glib-networking ignored the
    error reported by GNUTLS when doing this. (Closes: #970935)

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Sep 2020 16:52:41 +0100

glib-networking (2.66.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - Translation updates
  * d/watch: Only watch for stable versions again
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 09:53:44 +0100

glib-networking (2.65.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
    - Fix peer-certificate[-errors] properties being set too soon
    - Various fixes to OpenSSL backend
      (as recommended by upstream, this is not used in Debian)

 -- Simon McVittie <smcv@debian.org>  Sun, 30 Aug 2020 14:25:35 +0100

glib-networking (2.64.3-2) unstable; urgency=medium

  * Team upload
  * Add Breaks on balsa versions older than the one fixing CVE-2020-13645,
    to prevent regressions
    - Version 2.6.1-1 is required in Debian, but use 2.6.0-2ubuntu0.1
      to be nice to Ubuntu users. There were no versions between
      2.6.0-2 and 2.6.1-1 in Debian.
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 05 Jul 2020 11:51:32 +0100

glib-networking (2.64.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Don't behave as though server TLS certificate had been verified
      successfully if the application didn't specify the expected identity.
      (CVE-2020-13645, Closes: #961756; the only application known to be
      affected is balsa).
  * Upload to experimental to facilitate testing new balsa versions.
    This version should gain Breaks: balsa (<< fixed version) before
    being released to unstable.

 -- Simon McVittie <smcv@debian.org>  Fri, 03 Jul 2020 15:25:22 +0100

glib-networking (2.64.2-1) unstable; urgency=medium

  * New upstream release, reenable TLS 1.0/1.1 protocols due to COVID-19

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Apr 2020 10:27:16 +0200
