=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
@@ -30,6 +29,8 @@
          glib-networking-services (<< ${source:Version}.1~),
          glib-networking-common (>= ${source:Version}),
          gsettings-desktop-schemas
+Breaks: balsa (<< 2.6.0-2ubuntu0.1),
+        libsoup2.4-tests (<< 2.71.1-1~),
 Description: network-related giomodules for GLib
  This package contains various network related extensions for the GIO
  library.
